@import url("./init.css");
body {
    font-family:arial,"Palatino Linotype",verdana,helvetica,sans-serif;
	color:#747474;
	background:#ECE7E3;
}
a{
	color:#747474 ;
}
a:hover{
	color:#2AA1FF !important;
}
#header{
	height:92px;
	width:100%;
	background:url(../images/bg.jpg) 0 0 repeat-x ;
}
#footer{
	width:100%;
	background:#545557;
	height:21px;
	padding:20px 0;
	margin-top:10px;
}
#nav{
	height:41px;
	width:100%;
	background:#fff;
}
#header_wrap{
	width:960px;
	margin:0 auto;
	position:relative;
}
#logo{
	display:inline-block;
	width:180px;
	height:92px;
}
#nation{
	position:absolute;
	color:#fff;
	top:10px;
	right:50px;
}
#nation a{
	display:inline-block;
	margin-left:10px;
}
#cn img,#jp img{
	width:20px;
}
#eguan img{
	height:14px;
}
#nav_wrap{
	width:960px;
	margin:0 auto;
	
}
#nav_wrap *{
	background:#fff;
}
#nav_wrap ul{
	float:left;
}
#nav_wrap ul li{
	float:left;
	height:41px;
	line-height:40px;
	font-size:16px;
	padding:0 30px;
	cursor:pointer;
	margin-right:10px;
}
#nav_wrap .nav_now{
	background:#2AA1FF;
	color:#fff;
}
.banner img{
	width:100%;
}
#index_list{
	width:100%;
	background:#ECE7E3;
}
#index_list_wrap{
	width:960px;
	margin:0 auto;
	padding:10px;
}
.list_title{
	margin-top:20px;
}
.list_title li{
	float:left;
	margin:0 5px;
}
.list_title_img{
	width:59px;
	height:58px;
	background:url(../images/nav_arrow.jpg);
}
#index_list_title_words{
	font-size:18px;
	font-weight:bold;
	line-height:50px;
	color:#747474;
}
#index_list_title_words span{
	display:inline-block;
	margin-top:15px;
}
.clear{
	clear:both;
}
#index_list_content{
	background:#fff;
	padding:10px 30px;
	overflow:hidden;
	
}
#index_list_content ul{
	float:left;
	width:650px;
}
#index_list_content li{
	width:650px;
	font-size:14px;
	padding:5px 0;
	color:#313131;
}
#index_list_content .li_dot{
	display:inline-block;
	width:21px;
	height:14px;
	background:url(../images/sprite.jpg) no-repeat 0 -70px;
}
#index_list_content .index_img_wrap{
	width:250px;
	height:150px;
	overflow:hidden;
	float:right;
}
#index_list_content .index_img_wrap img{
	width:250px;
	height:150px;
	display:none;
}
#footer table{
	margin:0 auto;
	color:#fff;
	font-size:12px;
	text-align:center;
}
#footer td{
	height:20px;
	line-height:20px;
}
#footer td a{
	color:#fff;
	padding:0 10px;
}
#wrap{
	width:960px;
	margin:0 auto;
}
.research_content{
	width:100%;
}
.research_content_left,.research_content_right{
	background:#fff;
}
.research_content_left{
	overflow:hidden;
	width:235px;
	float:left;
	padding:20px 0;
}
.research_content_left table{
	width:200px;
	margin:0 auto;
}
.research_content_left td{
	height:30px;
}
.research_content_left a{
	display:inline-block;
	width:90%;
	color:#333;
	font-size:15px;
	padding:0 5px;
}
.research_content_left .list_selected{
	background:#2AA1FF;
	color:#fff;
}
.research_content_left .list_selected:hover{
	color:#fff !important;
}
.research_content_right{
	width:710px;
	float:right;
	overflow:hidden;
}
.research_content_list ul{
	width:100%;
	padding:20px 5px;
}
.research_content_list ul li{
	width:280px;
	height:320px;
	overflow:hidden;
	float:left;
	margin:5px 20px;
}
.research_content_list ul li div,.research_content_list ul li p{
	width:280px;
}
.research_content_list ul li p{
	padding:15px 5px;
}
.research_content_list li a  img{
	width:280px;
	max-height:260px;
}
.research_content_right .page{
	float:right;
	margin:0 30px;
	width:200px;
}
.research_content_right .page li {
	float:left;
	margin:10px 10px 30px 10px;
	width:80px;
	
}
.research_content_right .page li a{
	padding:5px 10px;
	border:1px solid #ccc;
}
.about_us,.contact_us{
	width:580px;
	margin:50px auto;
	text-justify:auto;
}
.about_us h1,.contact_us h1{
	width:200px;
	font-size:25px;
	margin:0 auto;
	font-weight:bold;
}
.about_us p,.contact_us p{
	margin:20px auto;
	line-height:25px;
	font-size:15px;
	word-break:break-all
}
.contact_us dl{
	margin:30px auto;
}
.contact_us dt{
	color:#2AA1FF;
	font-weight:bold;
	font-size:15px;
}
.contact_us dt,.contact_us dd{
	line-height:25px;
}
.about_img{
	width:250px;
	float:right;
}
.research_content_right .article{
	
	width:600px;
	padding:10px 20px;
	margin:30px auto;
}
.research_content_right .article img{
	width:600px;
	
}
.research_content_right .article .article_title{
	font-size:25px;
	margin:20px auto;
	font-weight:bold;
}
.research_content_right .article .article_content p{
	text-indent:20px;
	text-justify:auto;
	font-size:16px;
	line-height:25px;
	word-break:break-all
}

